<?PHP 
if(@$tlanguage == ""){
include("./../function/webcodes-de.inc.php");
}else{
include("./../function/webcodes-".$tlanguage.".inc.php");
}
include("language.inc.php");
include("./../languages/languages.inc.php");

include("configadmin-a.inc.php");
include("configadmin-z.inc.php");

$dataXX="./../testX/_test.inc.php";
if (file_exists($dataXX)){
include($dataXX);
}

include("configadmin-b.inc.php");
include("configadmin-c.inc.php");
include("config-branding.inc.php");
include("language-google.inc.php");
include("license.inc.php");
include("skin.inc.php");

$dataXX="./../testX/configadmin-z.inc.php";
if (file_exists($dataXX)){
include($dataXX);
}
?>